Bug 1373 - errors when compiling shadow suite
Summary: errors when compiling shadow suite
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 00:25 UTC by dennyf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-26 21:29:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dennyf 1999-03-01 00:25:56 UTC
When I attempted to re-compile shadow-98xxx that came with
RH 5.2 intel I had several errors:

an error relating to an rpc .h file that could not be found
this is included in the auth / des code.

also when the makefile for the actual shadow binaries
exec'ed it wanted the crypt lib linked on all of the
programs not just the short list in the make file

Comment 1 Jay Turner 1999-03-26 21:29:59 UTC
this bug is fixed.


Note You need to log in before you can comment on or make changes to this bug.